<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
	<classpathentry exported="true" kind="lib" path="libs"/>
	<classpathentry kind="lib" path="C:/Users/r3pc/Downloads/jcifs-1.3.18/jcifs_1.3.18/libs/servlet.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
